.table th {
	font-weight: bold;
	font-size: 1.1em;
	width: 11%;
	text-align: center;
	border: 1px solid #333;
	padding: 5px;
}

.table td {
	text-align: center;
	border: 1px solid #333;
	min-height: 2em;
	vertical-align: middle;
	padding: 5px;
}

.table .classTitle {
	font-weight: bold;
	font-size: 1.2em;
	max-width: 20%;
}

.table {
	width: 100%;
	border: 1px solid #333 !important;
}

